/*added to customize playblack rate font size*/
.vjs-playback-rate .vjs-playback-rate-value {
    font-size: 1em !important;
    line-height: 3em !important;
}

.vjs-menu li {
    font-size: 1em !important;
}
.video-js.vjs-16-9-edges {
    width: 100%;
    max-width: 100%;
    height: 0;
    padding-top: 85%;
}
/*customize chapter (make it bigger*/
.vjs-menu-button-popup .vjs-menu {
    width: 23em !important;
    left: -11em !important;
    /*height: 0 !important;*/
}
/*no smallercase letter and bold chapter.vtt items*/
.vjs-menu li {
    text-transform: none !important;
}